.lam-innovation {
  min-height: 580px;

  &__title {
    font-size: 121%;
    font-weight: 300;
    padding: 20px 0;
    text-align: center;
  }
  &__products {
    display: flex;
    justify-content: space-around;
    max-width: 1000px;
    margin: 0 auto;


    &__product {
      width: 21%;


      &__title {
        font-size: 107%;
        font-weight: 800;
        text-align: center;
        width: 160px;
        margin: 40px auto 0;
        min-height: 60px;
        display: flex;
        justify-content: space-around;
        align-items: center;
      }
      &__image {
        height: 120px;
        width: 120px;
        border-radius: 60px;
        background-repeat: no-repeat;
        background-size: 100%;
        margin: 20px auto;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);

        &._1 {
          background-size: 148px;
          background: url("img/det3.png") center;
        }
        &._2 {
          background-size: 148px;
          background: url("img/det2.png") center;
        }
        &._3 {
          background-size: 148px;
          background: url("img/det1.png") center;
        }
      }
      &__description {
        text-align: center;
        line-height: 20px;
        font-weight: 300;
        font-size: 93%;
      }
    }
  }
}

@media (max-width: 768px) {
  .lam-innovation {
    min-height: 580px;

    &__title {
      font-size: 121%;
      font-weight: 300;
      padding: 20px 0;
      text-align: center;
    }
    &__products {
      display: flex;
      justify-content: space-around;
      max-width: 1000px;
      margin: 0 auto;
      flex-wrap: wrap;
      flex-direction: column;


      &__product {
        width: 40%;
        margin: 0 auto 40px;

        &__title {
          font-size: 107%;
          font-weight: 800;
          text-align: center;
          width: 160px;
          margin: 0 auto 10px;
          min-height: 60px;
          display: flex;
          justify-content: space-around;
          align-items: center;
        }
        &__image {
          height: 120px;
          width: 120px;
          border-radius: 60px;
          background-repeat: no-repeat;
          background-size: 100%;
          margin: 10px auto;
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);

          &._1 {
            background-size: 148px;
            background: url("img/det3.png") center;
          }
          &._2 {
            background-size: 148px;
            background: url("img/det2.png") center;
          }
          &._3 {
            background-size: 148px;
            background: url("img/det1.png") center;
          }
        }
        &__description {
          text-align: center;
          line-height: 20px;
          font-weight: 300;
          font-size: 93%;
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .lam-innovation {

    &__title {
    }
    &__products {

      &__product {
        width: 70%;

        &__title {
        }
        &__image {

          &._1 {
          }
          &._2 {
          }
          &._3 {
          }
          &__description {

          }
        }
      }
    }
  }
}